

				@charset "utf-8";
				/* CSS Document [Mozila] */

				/*   H  E  B  R  E  W   BASE   */

				/*///////////////////   G R I D   ///////////////////*/

										/* BMBY COPYRIGHT */
										
										div.footer_panel div.copyright img {
					/* lang */				margin:1px 5px 2px 0;
										}
										button {
											padding:0 4px 0 4px;
										}

				/*///////////////////   G L O B A L  ///////////////////*/


										div.title_panel div.listing a.results {
					/* lang */				padding:0 0 0 30px;
										}

				/*///////////////////   P R I V A T E  //////////////*/

								/*----- PROPERTY - DETAILS [TABLE] -----*/

										/* GENERAL */
										
										div.results_table table.list div.details div.height {
											min-height:482px;
											height:482px
										}
